Announcement

Collapse
No announcement yet.

Ubuntu 16.04.6 LTS Released With APT Vulnerability Fix, Other Security Updates Included

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Vistaus
    replied
    Originally posted by dungeon View Post
    For Debian LTS users there was also 8.11.1

    https://cdimage.debian.org/cdimage/archive/8.11.1/

    Well, these who use it probably already know
    And those who didn't were personally informed by Debian marketeer debianxfce

    Leave a comment:


  • Britoid
    replied

    CVE-2019-3462 was a funny exploit given it was discovered after a "why doesn't at use https" argument.

    Leave a comment:


  • dungeon
    replied
    For Debian LTS users there was also 8.11.1

    https://cdimage.debian.org/cdimage/archive/8.11.1/

    Well, these who use it probably already know

    Leave a comment:


  • Ubuntu 16.04.6 LTS Released With APT Vulnerability Fix, Other Security Updates Included

    Phoronix: Ubuntu 16.04.6 LTS Released With APT Vulnerability Fix, Other Security Updates Included

    Ubuntu 16.04.5 was scheduled to be the last point release of the Xenial Xerus, but the recent Debian APT security vulnerability led to Canonical coming up with Ubuntu 16.04.6 in order to ship this package management vulnerability with the Ubuntu 16.04 Long Term Support install media. That point release is now available...

    http://www.phoronix.com/scan.php?pag...6-LTS-Released
Working...
X